Subject: Re: [lojban] translation of "Mark"

From: "Chris Double" <[email-masked]>
Date: Wed, 04 Apr 2001 09:28:39 +1200

>I've not seen anyone mention that they're translating any parts of the
>bible. (Though there is the lord's prayer floating around)

There is a translation of some of one of the chapters of the bible at the lojban.org site. Genesis I think. It goes through paragraph by paragraph with the lojban followed by the english gloss and comments on why certain words were chosen, etc (IIRC). It may prove useful for what you are doing.

> Can I submit what I've done here, or point to my website
> and ask for corrections to be sent to me privately?

How about submitting sets of paragraphs or sentences to the mailing list for comment? That way it's not too large a body of work for people to commenton and you get advice as you go.

Chris.
-- 
http://www.double.co.nz/lojban